"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Sticky$1 = require("./Sticky.js");
const withInstall = require("../utils/with-install.js");
const Sticky = withInstall.withInstall(Sticky$1.default);
exports.stickyProps = Sticky$1.stickyProps;
exports.Sticky = Sticky;
